皇家元林

首页 > 2019, 五月
1年前 回复

很久没更新博客了,我都在干嘛,我也不知道,现在WordPress都已经更新到5.2版本了,不过要求的环境也更高了,“ PHP version 5.6.20 or higher.”,再坚持一个月,估计下个月lnmp会升级 ,到时候再一起升级吧!